Subject: Trainer Candidate - vicky pandita
From: vicky pandita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 09:48:59 -0500

| | Tech Support Test

Name | vicky pandita
E-mail | [email-masked]
Phone Number | (91) 8587866440
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vaishali sector 5 Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | International committee of Red Cross | ICT Specialist2 | 30-09-2020 | 75000
Previous Employer 2 | Sify Technologies | Network field engineer | 16-02-2013 | 12000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

• Configuring routers, wireless AP’s, Switches, Desktops, Laptops.
• Installation and troubleshooting of HP procurve switches, ubiquiti wireless Aps.
• Installation and troubleshooting of HP 3015, 3005, 3525, M554 series printers and support of software.
• Providing day to day L2 support to the users.
• Resolving of the tickets generated on VSM tool.
• ICT inventory updation on time basis in IBM inventory database.
• Actively handling the tickets form local sites (India) and as well international sites (Srilanka, Nepal, Bangladesh).
• Maintaining the up time for LAN and troubleshooting issues related to wireless connectivity and networking.
• Member of Virtual ICT Security Team (VIST) and representing Asia region.
• Performing the ICT security awareness sessions for various sites and remotely Via Skype for Business(SFB).
• Installs the additional software and updating the same in regular periods.
• Monitoring the printer network and maintains its functionality.
• Regularly checks the physical location of all IT items
• Keeps the IS inventory databases updated.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Trainings depends on the preparation of the trainer.I had imparted the trainings on cybersecurity awareness at various levels.Sometimes if you don't know the answers, then it becomes difficult to avoid that situation.Most difficult situation comes when i was giving the trainings to the senior management as most of them were from non-IT background.But at the same time one has to prepare the material accordingly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is a very thin line between good and great customer service.
Good service is when you are meeting the expectations, but the service becomes great when the innovation comes into the picture.When the service is delivered before time, it can be rate as great service.

What according to you makes you a good candidate for this position?

I had a good experience in user service.
As i was working in international organization, i was continuously dealing with the users/customers from various countries.
I had been visiting different countries for various ICT support projects.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |